Minor
=====

* unit tests
* when using multipliers print the orginal result and the total when using
  --verbose

Major
=====

* true random generator
  http://random.irb.hr/

* shell-like environment where expressions can be typed in series

* Implement macros (e.g., in a preference file .rollrc) to define
  common rolls
  
  mace = 1D8+3 
  $ roll mace
  $ roll mace + 5
  
  stat = 3D6
  $ roll stat

* Localization: see 
  http://www-src.lip6.fr/homepages/Alexandre.Duret-Lutz/autotools.html

* separate the UI from the parsing/generating (in a library)
